/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
        font-family: 'Montserrat-Regular';
    src:   url('fonts/Montserrat-Regular.ttf') format('truetype');
}
@font-face {
        font-family: 'Montserrat-Bold';
    src:   url('fonts/Montserrat-Bold.ttf') format('truetype');
}
p,th,td,span, div{font-family: 'Montserrat-Regular'; color: #272727; }
h1, h2, h3, h4, h5, h6, strong, b{font-family: 'Montserrat-Bold'; color: #272727; }
.nav>li>a{     padding: 10px 20px;     font-size: 15px;     color: #212121;} 
.sologan_top{     font-size: 45px;
    font-weight: bold;
    color: #c4191c;
    background: linear-gradient(to top, #c4191c 0%, #ee2427 100%);
    background-clip: text;
    font-family: 'Montserrat-Bold';text-shadow: 1px 2px #414143d1;}
.banner_top h1 span{    font-size: 35px;
    color: #272727;}
.banner_top h1{text-align: left;font-size: 45px;
    color: #c4191c;}
.banner_top p{font-size: 17px;
    color: #000;}
.banner_top li{ list-style: none;background: url(images/icon-check.png) no-repeat left 2px;    margin-left: 0px !important;
    padding-lefT: 30px;
    font-size: 17px;
    color: #000;
    background-size: 3%;}
.title_h2 h2{    font-size: 34px;
	text-transform: uppercase; color: #c4191c;  }
.title_h2 h2 span{ font-size: 22px;color: #272727; text-transform: uppercase; }
.title_h2 p{    text-align: center;
    padding: 0 13%;
    font-size: 17px;
    color: #272727;}
.section2_home .row_section2 .col-inner {background: #f8f8f8;
    padding: 20px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 10px -1px rgba(112, 112, 112, 1);
    -moz-box-shadow: 0px 0px 10px -1px rgba(112, 112, 112, 1);
    box-shadow: 0px 0px 10px -1px rgb(112 112 112 / 51%);}
.section2_home .row_section2 .col-inner p{    font-size: 15px;
    line-height: 24px;
    margin-bottom: 10px;}
.section2_home .row_section2 .col-inner h3{font-size: 35px;    margin-bottom: 10px;
    color: #c4191c;    text-shadow: 1px 2px #414143d1;}
.section2_home .row_section2 .col-inner h3 strong{     font-size: 20px;text-shadow: 0px 0px #414143d1;}
.section3_home img{ border-radius: 10px 10px 0 0}
.section3_home h4{font-size: 17px;
    text-transform: uppercase; text-align: center;
    margin-top: 8px;
    margin-bottom: 15px;}
.section3_home .large-4 .col-inner {border: 1px solid #d2d2d2;
    border-radius: 13px;
    border-bottom: 4px solid #c4191c;}
.section3_home .large-4 .col-inner .box-text li{     list-style: none;
    background: url(images/icon-check.png) no-repeat left 2px;
    padding-lefT: 27px;
    font-size: 15px;
    text-align: left;
    background-size: 5%;
    margin-left: 10px;}
.section3_home .large-8 .col-inner  li{     list-style: none;
    background: url(images/icon-check.png) no-repeat left 2px;
    padding-lefT: 27px;
    font-size: 15px;
    text-align: left;
    background-size: 3%;
    margin-left: 0px;}
#footer p, #footer li, #footer a{ color: #fff}
.footer-wrapper .title_ft {
    font-size: 18px;
    color: #fff;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: 'Montserrat-Bold';
}
.section4_home .box-text{background: #f8f8f8;
    margin-top: -74px;
    z-index: 1;
    padding-top: 107px;
    border-radius: 10px;
    padding: 80px 19px 10px;
    border: 1px solid #c97a78;    height:200px;}
.section4_home .row3_qt .box-text{ height:295px;}
.section4_home .box-image{ z-index:99} 
.section4_home .box-image img{
    border: 1px solid #c97a78;
    border-radius: 100px;
    background: #fff;}
.section4_home .box-text h4{     text-align: center;
    font-size: 22px;
    font-family: 'Montserrat-Bold';
    color: #c4191c;
    /* text-shadow: 1px 2px #41414363; */
    margin-bottom: 15px;
    MARGIN-TOP: 10PX;}
.section4_home .box-text h4 span {
    font-size: 20px;
}.section7_home .large-6 .col-inner {
    background: #f8f8f8;
    padding: 20px 20px 0 20px;
    border-bottom: 3px solid #dbd7d7;
    border-radius: 10px;
}.section7_home .large-6 .col-inner span {
    font-size: 20px;
    font-family: 'Montserrat-Bold';
    color: #c4191c;
    padding-right: 5px;
}
.section3_home .large-8 .col-inner {
    border: 1px solid #d2d2d2;
    border-radius: 13px;
    border-bottom: 4px solid #c4191c;    padding: 20px;
}
.section3_home .large-4 .col-inner  p{ margin-bottom: 0px !important;}
.section3_home .large-4 .col-inner  p img{ margin-bottom: 0px !important}
.section3_home .box-text.text-center{    background: #f8f8f89e;}
.section5_home h4{font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 15px;}
.section5_home p{    font-size: 16px;}
.section6_home .large-6 .col-inner{    border: 1px solid #efefef;
    border-radius: 10px;
    padding: 12px;
    border-bottom: 4px solid #b3b3b380;}
.section6_home .large-6 .col-inner p{    margin-bottom: 6px;
      line-height: 23px;
    font-size: 15px;
}
.section5_home .box-image img{ border-radius: 10px}
.section_lienhe h4, .section_lienhe  p{text-align: left; padding: 0px !important}
.section_lienhe input,.section_lienhe  select{ border-radius: 10px;     border:1px solid #bdb9b9}
.lienhe_form li{    width: 49%;
    float: left;
    list-style: none;
    margin-lefT: 0px !important;}
.lienhe_form li:nth-child(2n+2){ margin-lefT: 2% !important}
.section_lienhe form{ margin-bottom: 0px !important}
.section_lienhe .large-6{ padding-bottom: 0px !important}
.section_lienhe input[type="submit"]{    padding: 0px 45px;
    background: #c41b1e;
    border: none;}
.section3_home .box-text a, .section3_home .large-8  a {
    background: #c4191c;
    padding: 10px 33px;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    /* font-weight: bold; */
    border-radius: 20px;
    font-family: 'Montserrat-Bold';
}.section3_home .box-text a:hover {
    background: #515254;
}
.section3_home .row1_tb .box-text ul{ height: 287px}
.section3_home .row1_tb .box-text h4{ height: 45px}
.section3_home .row2_tb .box-text ul{ height: 348px}
.section3_home .row3_tb .box-text ul{ height: 230px}
@media only screen and (max-width: 1680px) { .banner_top .fill {
    height: 90% !important;     bottom: 0; top: auto }}
@media only screen and (max-width: 1440px) { .banner_top .fill { 
    height: 76% !important;  bottom: 0; top: auto }}
@media only screen and (max-width: 1366px) {.banner_top .fill {
    height: 68% !important;     bottom: 0; top: auto }}
@media only screen and (max-width: 1280px){.nav>li>a {
    padding: 10px 7px;    font-size: 13px;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.banner_top h1 span {
    font-size: 30px;}
.banner_top h1{     font-size: 38px;}
.title_h2 h2 span {
    font-size: 20px;}
.title_h2 h2 {
    font-size: 26px;}
.title_h2 p{ padding: 0 0%;}
} 